libVitaMTP 2.5.9

Data Fields
_PTPNIKONCurveData Struct Reference

## Data Fields
char | static_preamble [6]
uint8_t | XAxisStartPoint
uint8_t | XAxisEndPoint
uint8_t | YAxisStartPoint
uint8_t | YAxisEndPoint
uint8_t | MidPointIntegerPart
uint8_t | MidPointDecimalPart
uint8_t | NCoordinates
PTPNIKONCoordinatePair | CurveCoordinates [PTP_NIKON_MaxCurvePoints]

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/ptp.h